ul.site-menu ul.sub-menu li {border:1px solid #888;padding:8px;white-space:nowrap;*width:200px;}
ul.sub-menu li span a{border-radius:0px;padding:0px !important;white-space:nowrap;}
ul.site-menu ul.sub-menu li span a:hover{border:none;width:100%;background-image:none;}
.site-menu,ul.horizontal.site-menu{margin:0 auto; padding:0; height:auto; width:100%; display:block;padding-top:5px;}
ul.site-menu li, ul.site-menu li.sub-parent { background-image:none;border-top-left-radius:10px;border-top-right-radius:10px;margin:0px 2px 0px 2px;}
ul.site-menu li a{text-decoration:none; font-size:12px;}
.site-menu li a span{line-height:30px; float:left;  }
.site-menu li a:hover{}
.site-menu li a:hover span{}
.site-menu li a:hover{ }
.site-menu li.selected-menu-item a{ }
ul.horizontal.site-menu li.sub-parent {line-height:normal;}
ul.horizontal.site-menu li.sub-parent:hover {line-height:normal;}
ul.site-menu ul.sub-menu { left:-10000px;border:none;box-shadow:none !important;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
ul.horizontal.site-menu li.sub-parent:hover ul {left: 0px;top:30px; margin-left:0px;padding-right:15px;*left:0px;*padding-right:0px; }
ul.horizontal.site-menu li span span {border-top-left-radius:10px;border-top-right-radius:10px; //font-weight:normal;}
ul.site-menu ul.sub-menu li:first-child { border-top-left-radius:0px;border-top-right-radius:0px;border-bottom:none;}
ul.site-menu ul.sub-menu li:last-child { border-bottom-left-radius:10px;border-bottom-right-radius:10px;border-top-left-radius:0px;}
ul.site-menu ul.sub-menu li { float:left; border-radius:0px;}
.site-menu ul.sub-menu li.selected-menu-item a {background-color:transparent; }
ul.site-menu li.menu-separator {height:0px;padding:0px;width:0px;};
ul.site-menu ul.sub-menu li.menu-separator { padding-top:0px !important;padding-bottom:0px !important;}
